<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1557. Agosto, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 99,  ff. 1-31.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Pedro de Vivanco y Catalina de Arévalo, su mujer, se concertaron con Francisco Preciado, para que éste diese y entregase de todos los bienes, haciendas, huertas de cacao que a su mujer pertenecían como hija de Diego Garrido, la octava parte de las huertas de cacao llamadas Santa Ana y Santa Isabel, en términos de Apatlan.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En la Ciudad de México y ante el escribano Juan Caro,<sup><a href='#sup10472' title='Único expediente donde se alude a Juan Caro, escribano de la Ciudad de México.' class='tooltip' name='ret10472'>[1]</a></sup> fue otorgada la siguiente escritura: <br />
                       Sepan cuántos esta carta vieren cómo yo Pedro de Vivanco e yo Catalina de Arévalo, su mujer, vecinos que somos desta gran Ciudad de México desta Nueva España,<sup><a href='#sup10473' title='Al parecer, en 1557, estaban avecindados en la capital novohispana.' class='tooltip' name='ret10473'>[2]</a></sup> dicen que en repetidas ocasiones pidieron los bienes que le correspondían a la dicha Catalina, como hija y única y universal heredera de Diego Garrido, su padre, cuando todavía vivía Francisco Preciado, difunto, marido que fue de Elvira de Arévalo, madre de la dicha Catalina, mujer que primero fue de Diego Garrido. <br />
                       Dichos bienes los tenía en su poder Francisco Preciado, y fueron inventariados como consta por el correspondiente proceso que en su momento se hizo. <br />
                       Para nos quitar de pleitos e diferencias y de gastos [...], nos convenimos y concertamos que el dicho Francisco Preciado nos diese, como nos dio, la ochava parte de las huertas de cacao que tenía en el término del pueblo de Apatlan;<sup><a href='#sup10474' title='Apatlan o Epatlan, en el Partido de Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret10474'>[3]</a></sup> y más que, al tiempo de su fallecimiento, yo la dicha Catalina de Arévalo heredase de los bienes y hacienda del dicho Francisco Preciado, y finalmente como a uno de cada uno de sus hijos, llevando tanto como cada uno dellos, como paresce por el concierto y conveniencia, y autos que sobre ello pasaron, su tenor de lo cual es éste que sigue.<sup><a href='#sup10475' title='Entre 1554 y 1557, había acontecido la muerte violenta de Francisco Preciado a manos de Garci Garcés, en el verano de este último año. No obstante, el concierto del que aquí se habla, las relaciones entre Francisco Preciado y el matrimonio VivancoArévalo fueron muy difíciles, y de ello queda amplia constancia en el Archivo de la Villa de Colima: por ejemplo, véanse supra, I, regº 39 y 46; e infra, IV, reg° 1087.' class='tooltip' name='ret10475'>[4]</a></sup> <br />
                       A continuación, siguen una serie de autos que tuvieron lugar en 1554, con motivo del dicho concierto.<sup><a href='#sup10476' title='Algunas de las peticiones presentadas tanto por Pedro de Vivanco y Catalina de Arévalo, como por la parte de Juan Preciado, vienen suscritas por el doctor Bartolomé Frías de Albornoz.' class='tooltip' name='ret10476'>[5]</a></sup> <br />
                       Pedro de Vivanco, como su marido, y Juan Gutiérrez,<sup><a href='#sup10477' title='Este es el único expediente donde se menciona a Juan Gutiérrez.' class='tooltip' name='ret10477'>[6]</a></sup> vecino de México y fundidor de la Casa de la Moneda, curador de Catalina de Arévalo, tutela que le fue discernida por auto de la Justicia ordinaria de la Ciudad de México el 29 de mayo de 1554, de la que dio fe el escribano Juan de Zaragoza, le otorgaron licencia que ratificó Antonio de la Cadena,<sup><a href='#sup10478' title='El sevillano Antonio de la Cadena fue alcalde ordinario de la Ciudad de México en 1543, 1547, 1554, 1557 y 1566: Porras (1982), 216-218.' class='tooltip' name='ret10478'>[7]</a></sup> alcalde ordinario de México, ante el escribano Pedro de Herrera.<sup><a href='#sup10479' title='Único expediente en que se alude al escribano Pedro de Herrera.' class='tooltip' name='ret10479'>[8]</a></sup> <br />
                       El día 26 de junio de 1554, en la gran Ciudad de Tenustitan México desta Nueva España de las Indias del Mar Océano, los tres dicen ante el alcalde Antonio de la Cadena que tienen hecha cierta transacción con Francisco Preciado, vecino de la Villa de Colima, y con Juan de San Pedro y Juan Preciado, en su nombre, y por mayor valoración suya, les convenía que Su Merced recibiera la información correspondiente de testigos de la Villa de Colima de cómo es [de] gran utilidad de mí, la dicha Catalina de Arévalo, menor, que se otorguen las dichas escrituras y en ello interponga su decreto y autoridad judicial.<sup><a href='#sup10480' title='Los testigos fueron Alonso Carrillo (quien declaró tener más de 30 años de edad), Martín de Monjaraz (53 años), y Juan Arana (35 años), estantes a la sazón también en México.' class='tooltip' name='ret10480'>[9]</a></sup> <br />
                       Acto seguido presentaron un interrogatorio para el examen de sus testigos. El tenor de las preguntas era el siguiente: <br />
                       <br />
                      Preguntas para el examen de los testigos <br />
                       <br />
                       Primeramente sean preguntados si conocen a todos los susodichos e si tienen noticia de los Pueblos de Apatlan e su sujeto que tiene en encomienda, goza y posee Francisco Preciado, y si tienen noticia de las dichas huertas de cacao que él tiene, llamadas Santa Ana<sup><a href='#sup10481' title='El escribano había escrito Santiago y, luego corrige: Santa Ana.' class='tooltip' name='ret10481'>[10]</a></sup> y Santa Isabel, en el término del dicho pueblo; digan lo que saben. <br />
                       Item, si saben, vieron e oyeron decir que todo lo que renta el dicho pueblo y pueblos que Francisco Preciado tiene y pretende y puede pretender derecho la dicha Catalina de Arévalo, e más rentas, no rentan en cada un año ciento e cincuenta pesos de oro común, porque lo que solía tener valor y por lo que ellos eran algo, era por el servicio personal que daban de trece indios para el beneficio de las huertas del cacao, y el cual no dan agora porque en toda la Provincia no hay servicio personal.<sup><a href='#sup10482' title='La supresión del servicio personal fue implantada con toda severidad por el visitador Lorenzo Lebrón de Quiñones, quien, por cierto, tuvo enfrentamientos directos con el vecino y encomendero Francisco Preciado: Porque hubo hombre que estando con él averiguando un servicio de un indio, con desesperación miraba al cielo, blasfemando entre dientes, dándose con las manos de bofetones en el rostro, públicamente, delante de mí, estando en audiencia. Y prometo a vuestra alteza que éste que ésto hacía [Al margen, está escrito: Llámase Francisco Preciado], tenía cinco mil pesos de renta en huertas de cacao, las cuales ha hecho con indios de unos pueblos, que tenía sin título, y de otros de aquella Provincia, haciéndoles venir a ella por fuerza, de quince y veinte leguas, y más, sin por ello haberles pagado un sólo maravedí. Y la averiguación que se hacía del dicho servicio, según por mí se moderaban, de lo que montaba veinte en uno, no podía llegar a quince o veinte pesos de condenación. [A] lo cual estuvo presente el escribano de la Visita que esta Relación dará por testimonio, y otro escribano real, ante quien, así mismo, se averiguaban cosas de Visita: Lebrón (1979), 89; acerca del cómo Francisco Preciado hizo las huertas de cacao aquí mencionadas: supra, I, reg° 39.' class='tooltip' name='ret10482'>[11]</a></sup> <br />
                       Item, si saben que la ochava parte de las dichas dos huertas, que es lo que se da a la dicha Catalina de Arévalo rentan en cada un año comúnmente más de trecientos pesos de oro común y esta renta ha de ir cada día subiendo por[que] la Huerta deSanta Isabel es agora nueva y comienza a dar fruto. <br />
                       Item, si saben que en hacer el dicho concierto, la dicha Catalina de Arévalo, menor, es muy aprovechada. <br />
                       Recibidas las declaraciones de los testigos presentados acerca de la utilidad de la transacción concertada con Francisco Preciado, el alcalde Antonio de la Cadena, dijo que por tal la aprobaba e declaraba y en ella interponía su autoridad y decreto judicial, tanto cuanto de derecho había lugar. <br />
                       El 28 de junio, y ante el mismo alcalde de la Cadena y el escribano Pedro de Herrera, se presentó Juan Preciado, como procurador de Francisco Preciado, mi padre, e por virtud del poder que de él tengo,<sup><a href='#sup10483' title='El poder en favor de Juan Preciado y Juan de San Pedro, vecinos de Colima y México, respectivamente, fue otorgado en la Villa de Colima desta Nueva España, ante el escribano Juan de la Torre, el 22 de abril de 1554, siendo testigos del mismo Juan Ruiz, Alonso Miguel y Rodrigo de Meneses, vecinos de Colima. El objeto del mismo era, en especial, para que por mí y en mi nombre e como yo mismo, podáis hacer ante Sus Majestades e ante otras cualesquier Justicias en el pleito que Pedro de Vivanco trata contra mí sobre los indios y bienes ante la Real Audiencia de México.' class='tooltip' name='ret10483'>[12]</a></sup> digo que Juan de San Pedro e yo, de la una parte, en nombre del dicho mi padre, e la de la otra parte, Pedro de Vivanco, por sí, y Catalina de Arévalo, su mujer, con licencia de su marido y autoridad de Juan Gutiérrez, su curador, hemos fecho cierta transacción de que V.m. tiene noticia, y las escrituras están para se otorgar y con licencia y autoridad que V.m. para ello dio por la información que recibió de cómo le era útil y provechoso. E porque a mayor abundamiento, conviene que la dicha Catalina de Arévalo [...], puesta en toda libertad, jure ante V.m. si ha sido apremiada e inducida por miedo o fraude [...], o por miedo reverencial. <br />
                       El alcalde Antonio de la Cadena tomó juramento a Catalina de Arévalo; luego le preguntó si ha sido apremiada, inducida, atemorizada e persuadida por el dicho Pedro de Vivanco, su marido, e por su curador [...] o por otra persona alguna, e si le han puesto temores e puestas las manos en ella para que venga en hacer e otorgar la escritura de concierto que está para se otorgar entre ella y el dicho su marido e el dicho Francisco Preciado, que lo diga, pues está en su libertad. <br />
                       Respondió Catalina que no había sido inducida para hacer y otorgar la dicha escritura, sino por el bien e provecho que en las otorgar les viene. <br />
                       También se le tomaron los respectivos juramentos a Juan Gutiérrez y Pedro de Vivanco. <br />
                       Después se procedió al otorgamiento de la escritura mediante la cual se concertaban Juan Preciado y Juan de San Pedro, en nombre de Francisco Preciado, con Pedro de Vivanco, Catalina de Arévalo y su tutor, Juan Gutiérrez. <br />
                       Por cuanto ha habido pleitos e debates sobre los bienes e hacienda e pueblos que Diego Garrido, padre legítimo que fue de mí la dicha Catalina de Arévalo, difunto, que sea en gloria, los cuales yo, como su hija legítima y única heredera, pretendía haber y heredar por su fin y fallecimiento, ante la Real Audiencia de México, y estando en vista e grado de revista, el dicho Francisco Preciado fue absuelto e dado por libre de lo que, por parte de mí la dicha Catalina de Arévalo, se le pedía al dicho Francisco Preciado y a Elvira de Arévalo, mi madre y su mujer; y se nos dejó nuestro derecho a salvo para que lo pudiésemos pedir y pidiésemos los pueblos que fueron del dicho Diego Garrido, mi padre, que como su hija y única heredera que soy, me pertenescieron por su fin y fallecimiento, e por no haber tenido hijo varón que lo hubiese de haber y susceder en ellos, como más largamente consta e parece al Presidente y Oidores de esta Real Audiencia. <br />
                       E después de lo cual, por bien de paz e concordia, e por vía de transacción e concierto, e por nos hacer bien e buena obra, el dicho Francisco Preciado, como a hijos, nos convenimos e concertamos en la dicha Villa de Colima, el dicho Francisco Preciado e yo, Pedro de Vivanco, y hezimos escritura de transacción e concierto entre él y mí, sobre razón del derecho que nos quedaba a salvo a la dicha Catalina de Arévalo y a mí para poder pedir los pueblos que habían quedado del dicho Diego Garrido. <br />
                       En recompensa dellos -añade Catalina de Arévalo-, yo podía e puedo pretender que, por ello, nos hubiese de dar e diese la ochava parte de las huertas de cacao que el dicho Francisco Preciado tiene plantadas en término de Platlan [sic],<sup><a href='#sup10484' title='Así aquí y más adelante, por Apatlan o Epatlan.' class='tooltip' name='ret10484'>[13]</a></sup> que son las de Santa Ana y de Santa Isabel, e con ciertas condiciones, como consta más largamente por la escritura que se otorgó en su momento en la Villa de Colima,<sup><a href='#sup10485' title='Pasó ante Diego Veedor, escribano desta Villa de Colima de nombramiento del Cabildo y Justicia della, el 7 de marzo de 1554; testigos fueron Andrés de Madrid, el alcalde ordinario Juan de Arana y Hernando de Gamboa.' class='tooltip' name='ret10485'>[14]</a></sup> según la cual, Francisco Preciado, en primer lugar, para ayuda al casamiento con Pedro de Vivanco, por ayuda e sustentación, le hace gracia e donación pura, mera e irrevocable, a la dicha Catalina de Arévalo e al dicho Pedro de Vivanco, en su nombre, de la ochava parte de las huertas de cacao que el dicho Francisco Preciado las tiene plantadas e edificadas en el término de Patlan [sic], llamadas Santa Ana y Santa Isabel. <br />
                       Siguen las condiciones: que podrán gozar de ello, dende el día de Año Nuevo primero venidero de 1555. <br />
                       Iten, es condición que Vivanco y su mujer no han de tener ni tengan parte en ningunos esclavos indios ni negros,<sup><a href='#sup10486' title='Estos negros -de los que se ignora el nombre y su número-, quizá cuatro o cinco, bien podrían ser los registrados, en: Romero de Solís, Padrón de negros (2007), 7-8, n° 13, 20-25; véase, también, Ibid., 29, n° 3.' class='tooltip' name='ret10486'>[15]</a></sup> ni naboríos, de los que al presente están en las dichas huertas de cacao, ni en los que se me herede aquí adelante por el dicho Francisco Preciado. <br />
                       Iten, es condición que ambos se aparten e desistan de todo el derecho e caución que pretenden a los dichos bienes, ansí raíces como muebles e semovientes, ganados y plata y oro, según como lo tenían pedido y demandado al dicho Francisco Preciado. <br />
                       Otro sí es condición que la ochava parte de la que se hace gracia y donación a Catalina de Arévalo, muriendo sin tener hijos, se vuelva al troncón de la dicha Elvira de Arévalo. <br />
                       Iten, es condición que el dicho Francisco Preciado, como persona que quiere bien a la dicha Catalina de Arévalo, pretendiendo su bien, quiere y es su voluntad que después de los días del dicho Francisco Preciado la constituye e deja e hace su heredera legítima en todos los bienes y herencia [...] juntamente como cada uno de sus hijos y hijas, que ha tenido o tuviere con la Elvira de Arévalo, su mujer. <br />
                       Iten, es condición e conveniencia entre los otorgantes, que Francisco Preciado hiciere e granjeare algunas huertas de cacao e otras granjerías por su industria e con su hacienda, sea para él, y que Vivanco y Catalina de Arévalo no tengan ninguna parte en ellas si no fuere que el dicho Francisco Preciado quisiere dar ello de su propia voluntad. <br />
                       Otro sí es condición entre los dichos [...], que las costas e gastos que se hicieren en el beneficio [...] de las dichas huertas, de bastimentos, mojoneras, diezmos, y lo que fuere menester, dende el día que el dicho Pedro de Vivanco gozare de su ochava parte, pague cada quien y cada año la parte que le cupiere. <br />
                       Otro sí es condición entre los susodichos que cada un año que se cogieren los frutos de las dichas huertas de cacao e de todo lo que en ellas se adquiera e aumentare, debe el dicho Pedro de Vivanco en su ochava parte, para lo cual se tenga y esté un hombre en las dichas huertas asalariado en que cada uno le pague según que le cupiere. <br />
                       Iten, es condición e conveniencia que esta escritura se ha de llevar a la Ciudad de México, y se ha de hacer y confirmar más por entero estas dichas condiciones [...], por consejo de letrados, si fueren menester. <br />
                       El 6 de julio de 1554, Juan Preciado y Juan de San Pedro, en nombre de Francisco Preciado, de una parte, y Pedro de Vivanco, Catalina de Arévalo y su curador Juan Gutiérrez se ratificaron en esta escritura de transacción y concierto, a lo que estuvieron presentes el licenciado Francisco de Cervantes de Salazar,<sup><a href='#sup10487' title='Único expediente que hallamos mencionando al vecino de México Francisco de Cervantes de Salazar, nacido en Toledo en 1513. Tradujo el Diálogo de la dignidad del hombre, de Luis Vives, publicado en 1546. Pocos años después pasó a Nueva España participando de la inauguración de la Real y Pontificia Universidad de México, en la que obtuvo los títulos de bachiller, licenciado y doctor. Escribió México en 1554 y Túmulo imperial (1963) y Crónica de la Nueva España (1985): Romero de Solís, Andariegos (2001), 109-110.' class='tooltip' name='ret10487'>[16]</a></sup> el escribano Pedro de Herrera, Alonso Gómez<sup><a href='#sup10488' title='Estante en México; no pensamos que se trate de Alonso Gómez, marido de Leonor Gómez Herrería, hija del vecino de Colima Andrés Toscano: supra, reg° 953.' class='tooltip' name='ret10488'>[17]</a></sup> y Diego de Zuazo,<sup><a href='#sup10489' title='De Diego de Zuazo, vecino o estante en México, éste es el único expediente en que se le menciona.' class='tooltip' name='ret10489'>[18]</a></sup> vecinos y estantes en esta dicha Ciudad. <br />
                       <br />
                       Como Catalina de Arévalo no supo firmar, por ella lo hizo el licenciado Francisco Cervantes de Salazar. <br />
                       E yo, Pedro Sánchez de la Piedra,<sup><a href='#sup10490' title='Único expediente en que se menciona al escribano real Pedro Sánchez de la Piedra, vecino de México.' class='tooltip' name='ret10490'>[19]</a></sup> escribano de Sus Majestades, presente fuí a lo que dicho es con los dichos testigos. <br />
                       En virtud de todo ello, el 22 de agosto de 1557, Pedro de Vivanco y Catalina de Arévalo otorgaban poder para cobrar los bienes de la legítima que le correspondía por fin y muerte de Francisco Preciado, a vos, Pero Sánchez, vecino de la Villa de Colima, y a vos, Francisco de Hoyos, morador en esta dicha Ciudad. <br />
                       Pasó ante el escribano Juan Caro.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10472' name='sup10472'>(1)</a> Único expediente donde se alude a Juan Caro, escribano de la Ciudad de México. </div>
                <div> <a href='#ret10473' name='sup10473'>(2)</a> Al parecer, en 1557, estaban avecindados en la capital novohispana. </div>
                <div> <a href='#ret10474' name='sup10474'>(3)</a> Apatlan o Epatlan, en el Partido de Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret10475' name='sup10475'>(4)</a> Entre 1554 y 1557, había acontecido la muerte violenta de Francisco Preciado a manos de Garci Garcés, en el verano de este último año. No obstante, el concierto del que aquí se habla, las relaciones entre Francisco Preciado y el matrimonio VivancoArévalo fueron muy difíciles, y de ello queda amplia constancia en el Archivo de la Villa de Colima: por ejemplo, véanse supra, I, regº 39 y 46; e infra, IV, reg° 1087. </div>
                <div> <a href='#ret10476' name='sup10476'>(5)</a> Algunas de las peticiones presentadas tanto por Pedro de Vivanco y Catalina de Arévalo, como por la parte de Juan Preciado, vienen suscritas por el doctor Bartolomé Frías de Albornoz. </div>
                <div> <a href='#ret10477' name='sup10477'>(6)</a> Este es el único expediente donde se menciona a Juan Gutiérrez. </div>
                <div> <a href='#ret10478' name='sup10478'>(7)</a> El sevillano Antonio de la Cadena fue alcalde ordinario de la Ciudad de México en 1543, 1547, 1554, 1557 y 1566: Porras (1982), 216-218. </div>
                <div> <a href='#ret10479' name='sup10479'>(8)</a> Único expediente en que se alude al escribano Pedro de Herrera. </div>
                <div> <a href='#ret10480' name='sup10480'>(9)</a> Los testigos fueron Alonso Carrillo (quien declaró tener más de 30 años de edad), Martín de Monjaraz (53 años), y Juan Arana (35 años), estantes a la sazón también en México. </div>
                <div> <a href='#ret10481' name='sup10481'>(10)</a> El escribano había escrito Santiago y, luego corrige: Santa Ana. </div>
                <div> <a href='#ret10482' name='sup10482'>(11)</a> La supresión del servicio personal fue implantada con toda severidad por el visitador Lorenzo Lebrón de Quiñones, quien, por cierto, tuvo enfrentamientos directos con el vecino y encomendero Francisco Preciado: Porque hubo hombre que estando con él averiguando un servicio de un indio, con desesperación miraba al cielo, blasfemando entre dientes, dándose con las manos de bofetones en el rostro, públicamente, delante de mí, estando en audiencia. Y prometo a vuestra alteza que éste que ésto hacía [Al margen, está escrito: Llámase Francisco Preciado], tenía cinco mil pesos de renta en huertas de cacao, las cuales ha hecho con indios de unos pueblos, que tenía sin título, y de otros de aquella Provincia, haciéndoles venir a ella por fuerza, de quince y veinte leguas, y más, sin por ello haberles pagado un sólo maravedí. Y la averiguación que se hacía del dicho servicio, según por mí se moderaban, de lo que montaba veinte en uno, no podía llegar a quince o veinte pesos de condenación. [A] lo cual estuvo presente el escribano de la Visita que esta Relación dará por testimonio, y otro escribano real, ante quien, así mismo, se averiguaban cosas de Visita: Lebrón (1979), 89; acerca del cómo Francisco Preciado hizo las huertas de cacao aquí mencionadas: supra, I, reg° 39. </div>
                <div> <a href='#ret10483' name='sup10483'>(12)</a> El poder en favor de Juan Preciado y Juan de San Pedro, vecinos de Colima y México, respectivamente, fue otorgado en la Villa de Colima desta Nueva España, ante el escribano Juan de la Torre, el 22 de abril de 1554, siendo testigos del mismo Juan Ruiz, Alonso Miguel y Rodrigo de Meneses, vecinos de Colima. El objeto del mismo era, en especial, para que por mí y en mi nombre e como yo mismo, podáis hacer ante Sus Majestades e ante otras cualesquier Justicias en el pleito que Pedro de Vivanco trata contra mí sobre los indios y bienes ante la Real Audiencia de México. </div>
                <div> <a href='#ret10484' name='sup10484'>(13)</a> Así aquí y más adelante, por Apatlan o Epatlan. </div>
                <div> <a href='#ret10485' name='sup10485'>(14)</a> Pasó ante Diego Veedor, escribano desta Villa de Colima de nombramiento del Cabildo y Justicia della, el 7 de marzo de 1554; testigos fueron Andrés de Madrid, el alcalde ordinario Juan de Arana y Hernando de Gamboa. </div>
                <div> <a href='#ret10486' name='sup10486'>(15)</a> Estos negros -de los que se ignora el nombre y su número-, quizá cuatro o cinco, bien podrían ser los registrados, en: Romero de Solís, Padrón de negros (2007), 7-8, n° 13, 20-25; véase, también, Ibid., 29, n° 3. </div>
                <div> <a href='#ret10487' name='sup10487'>(16)</a> Único expediente que hallamos mencionando al vecino de México Francisco de Cervantes de Salazar, nacido en Toledo en 1513. Tradujo el Diálogo de la dignidad del hombre, de Luis Vives, publicado en 1546. Pocos años después pasó a Nueva España participando de la inauguración de la Real y Pontificia Universidad de México, en la que obtuvo los títulos de bachiller, licenciado y doctor. Escribió México en 1554 y Túmulo imperial (1963) y Crónica de la Nueva España (1985): Romero de Solís, Andariegos (2001), 109-110. </div>
                <div> <a href='#ret10488' name='sup10488'>(17)</a> Estante en México; no pensamos que se trate de Alonso Gómez, marido de Leonor Gómez Herrería, hija del vecino de Colima Andrés Toscano: supra, reg° 953. </div>
                <div> <a href='#ret10489' name='sup10489'>(18)</a> De Diego de Zuazo, vecino o estante en México, éste es el único expediente en que se le menciona. </div>
                <div> <a href='#ret10490' name='sup10490'>(19)</a> Único expediente en que se menciona al escribano real Pedro Sánchez de la Piedra, vecino de México. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp99 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>